2020-01-28 01:23:52|radd   |53a2fafe9a2098fed4bac350425e5a91|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2020-01-28 01:23:52|radd   |3e4edf9b6e8670ce77151cc71f9e00a1|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2020-01-28 01:23:52|radd   |f796d7d2bc4daf38063ff386ebbc072d|dir:/repos/openSUSE%3A/Factory/standard|
2020-01-28 01:23:53|command|root@armbuild22|'zypper' '--non-interactive' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/tmp3lj_2h3e' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--auto-agree-with-licenses' '--no-recommends' 'aaa_base' 'bash' 'cracklib-dict-small' 'filesystem' 'openSUSE-release-ftp' 'zypper'|
# 2020-01-28 01:23:53 boost-license1_71_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/boost-license1_71_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:53|install|boost-license1_71_0|1.71.0-7.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|70f1c6b3742e16aaabdf9a8d90f40cb90670c1460648a18d35ad65e4617cd6f1|
# 2020-01-28 01:23:53 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:53|install|cracklib-dict-small|2.9.6-2.13|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|0f3215538a5199f4376ce50d95fb119c373c87690721670a9156bab5ffaa4980|
# 2020-01-28 01:23:53 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:53|install|libssh-config|0.9.3-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|78d0fc9faefc8d1419374892609d9fedda63254d567167b21d1208e90ae4bfab|
# 2020-01-28 01:23:54 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/openSUSE-release-ftp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:54|install|openSUSE-release-ftp|20200127-334.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|b152f289d5771b67460bdb1c347b3619c54faa8ecb1143152055f36ecde3b109|
# 2020-01-28 01:23:54 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:54|install|system-user-root|20190513-1.6|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|f2ee7ebaf53d19c4f530afcbd938c1a85a7589f98c35c36f29efa252f5941e39|
# 2020-01-28 01:23:54 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:54|install|filesystem|15.5-29.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|050f43947b49c37389bfed7d904b97ebe765aa01ec9fc489b369d44f41840c9c|
# 2020-01-28 01:23:54 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:54|install|glibc|2.30-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6566fe6b70c728c44be9bfd496511380f2329a670fcc661b12d1e0c32dac7b72|
# 2020-01-28 01:23:55 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:55|install|libgcc_s1|9.2.1+r280037-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|c84de9e40231f0a331985e149879b79cb9a5da27b0d0168fd56189f7a5f55010|
# 2020-01-28 01:23:55 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:55|install|update-alternatives|1.19.0.5-5.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|dacac364d423319448f2e26fe210f371960633d2b6cfe1795e28a87fe805b02e|
# 2020-01-28 01:23:55 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:55|install|libzstd1|1.4.4-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|d053a1fbffdd850bec89046e6b6dc7fd489ba40a5d440b6b6226c12c02f34977|
# 2020-01-28 01:23:55 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:55|install|libz1|1.2.11-12.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|9c0861efd485093cadcb6a3c12bc9774443a67fa976aac0ac5c22fde2a219387|
# 2020-01-28 01:23:55 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:55|install|libverto1|0.2.6-7.14|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|be7b0173d14a2dee86a9cfbe089d7a73510074d1a0e3b7fbfd4b28725926b764|
# 2020-01-28 01:23:55 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:55|install|libunistring2|0.9.10-2.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f124902193e790a8745e23a168d078f2a8e0d4f58bfe7b08c0d61958ecf196db|
# 2020-01-28 01:23:56 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:56|install|libudev1|244-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|c83c4bf1bca2db989905bd4d8c4a8aedf52a33c09718b61498446dc65081917b|
# 2020-01-28 01:23:56 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:56|install|libstdc++6|9.2.1+r280037-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|09fa66e4ac116cf732e0f72b1a7e5f3e0d62600b160c00448a6a4104058292ba|
# 2020-01-28 01:23:56 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:56|install|libsqlite3-0|3.27.2-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|913c1acfa064eee70d6a62ff66e7777ad7098c6881d6c7f8c046fe4aa6bd1bad|
# 2020-01-28 01:23:56 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:56|install|libsasl2-3|2.1.27-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|ad9b05942bc53cd6685954601d67f09eef5409ee4dc3ba0f68cb6de267d9e3d0|
# 2020-01-28 01:23:56 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:56|install|libpopt0|1.16-31.7|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|0cd98abf9330df5bea620deac8b7aedb54859c8aede2488429d68b66aef317a2|
# 2020-01-28 01:23:56 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:56|install|libpcre1|8.42-3.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e19695e043ab8ec8c32354f07e7f906b935613c221bb30d09b930542bd00829a|
# 2020-01-28 01:23:57 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:57|install|libopenssl1_1|1.1.1d-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|889b0a8ff661113f5ce9152d3bcba46b18957915d1d3dc27fbe2a6f6a20f8a44|
# 2020-01-28 01:23:57 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:57|install|libnpth0|1.6-1.5|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a09e85b8e0c2872b81d4e6c427882e6a2b0d465b0d0c43bae4c6d53f2c833891|
# 2020-01-28 01:23:57 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:57|install|libnghttp2-14|1.40.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|1f7831b668ed9b2f52d9746498dee2f5b4c694ad87ecf32dfc768eb6c3e8d0ba|
# 2020-01-28 01:23:57 libnettle7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libnettle7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:57|install|libnettle7|3.5.1-2.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|4696ba63a9e638507cd8cc42508d1aaaa5ca92e4aee2b3286d4cdf91ee192295|
# 2020-01-28 01:23:57 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:57|install|liblzma5|5.2.4-4.5|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|84444576d9f4c6e0bfe6d9fa405c6a16c70eec0cf502e833a5dc4ba9c9a9c38d|
# 2020-01-28 01:23:57 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:57|install|liblz4-1|1.9.2-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e7a94606b1e8dea97aa8c6c363611b7ab8c022809731a726c31d2697c29b5c90|
# 2020-01-28 01:23:58 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|liblua5_3-5|5.3.5-2.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f12fd5d11856d0dc5a57ad84f0f017fa933c3b2004a284ebfc46adfebea7345b|
# 2020-01-28 01:23:58 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libkeyutils1|1.6-1.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|4658f0c10138cbbc16158116e86147f5415252d4e29ebab25879b4ae4bd93daf|
# 2020-01-28 01:23:58 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libgpg-error0|1.36-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|32a3ac0e4448249562e535be0c20d87fb6225373dbc9f5693edff2b87bd93786|
# 2020-01-28 01:23:58 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libgmp10|6.2.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|178c41b9d324ad9e4e9e67a4d2e43769e2251c1b457a3c225da09e124671636c|
# 2020-01-28 01:23:58 libffi7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libffi7|3.2.1.git505-2.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|3cfbb893000cf0d79af5992b1ddc22f184e2c5afa1c7509f0b788375681f143a|
# 2020-01-28 01:23:58 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libcrypt1|4.4.10-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|becf60e1b459a5af77ecf5e7f034809a69592ace4440154b74f525a34d3935d3|
# 2020-01-28 01:23:58 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libcom_err2|1.45.5-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6522864585e7e7415b852b03a8af040aadee47647eac61a6b6fb16034a89e197|
# 2020-01-28 01:23:58 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:58|install|libcap2|2.25-5.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|ad9aa7ef0ab5c3ee3d4b45ee19b04e9a0f6eaa1a2fcd4e762051f56501c2494a|
# 2020-01-28 01:23:59 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libbz2-1|1.0.8-2.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|8a8fd6f31d7f02dbe815706702e3d97ee4ec2e5809cffdda31883b299a9464d6|
# 2020-01-28 01:23:59 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libattr1|2.4.48-3.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|68a00217d886e47a28b33bff48c445d4f30946ecc34a1c334cb4882e5c7a6759|
# 2020-01-28 01:23:59 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libacl1|2.2.53-3.7|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|d171b796db330b1cdeacf6810d7fc2b1749082be89d987d43c2e890233114033|
# 2020-01-28 01:23:59 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|fillup|1.42-275.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|d048f3b032e1bf23ea49e876841790e97b92ab06d8a16c4524ee6a40d979039d|
# 2020-01-28 01:23:59 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libidn2-0|2.3.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|9010709b97dddc5a25f71efeb1a89534afa13b3d74e768ca092d41ea34504359|
# 2020-01-28 01:23:59 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libusb-1_0-0|1.0.23-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|73f05c842b73f9abb63df34d379598d361ed3cb74d7cabd177664b7794650468|
# 2020-01-28 01:23:59 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libncurses6|6.1-24.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|55ec500506d12425ff65a1ac2d464ded541a90fb3cb98c8c26f04cd0800f624c|
# 2020-01-28 01:23:59 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:23:59|install|libmodman1|2.0.1-18.8|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|697eb01a563f1af8d2170095a32acee3e46db1747476a2837797b0e6bf32df03|
# 2020-01-28 01:24:00 libboost_thread1_71_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libboost_thread1_71_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:00|install|libboost_thread1_71_0|1.71.0-7.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|88b2edc020fb8c7aeab87ad6df47b89d33c04d2da3d16ddb8a65f12855780ccd|
# 2020-01-28 01:24:00 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:00|install|libselinux1|2.9-7.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|987563aea34c9a6a3f9e2f5058926a654b0479868b68366928ff312c139358d2|
# 2020-01-28 01:24:00 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:00|install|libldap-2_4-2|2.4.48-50.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|5cd315d4042aeef29d9443529e9ba935d74a417d14627923bd02b9efc9f19172|
# 2020-01-28 01:24:00 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:00|install|libxml2-2|2.9.10-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a57325722c1179a928c44d0308d7979c137c69da14a932cd29db02623eac4d21|
# 2020-01-28 01:24:00 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:00|install|libksba8|1.3.5-2.9|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|27c4cb9f4d8b49c1cf0effe4509445eaee22616e743579653e5ec4e4074cb563|
# 2020-01-28 01:24:00 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:00|install|libgcrypt20|1.8.5-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6cb8793b8626cd6c67c758c712da95f065e17a87e7a6290334bc18e91660bccb|
# 2020-01-28 01:24:01 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:01|install|libassuan0|2.5.3-1.6|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|46b7ce62c29cf9cb183b875034f2091711bb000a3897a19b4b8a4baea3df74ac|
# 2020-01-28 01:24:01 libhogweed5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libhogweed5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:01|install|libhogweed5|3.5.1-2.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|37e6e331e17f83d74a58d02641d21431cb2cae2fae913a24da2398ab5d985f7a|
# 2020-01-28 01:24:01 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:01|install|libp11-kit0|0.23.12-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|d01dfedf6b796831efaf85c60970eed76a4de6877240861a0b2ad1b6f3cc4318|
# 2020-01-28 01:24:02 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:02|install|perl-base|5.30.1-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|576d40adc0d97dba92d44cee44e4c5da9905e2070efd6a454cea6b3d8ccb9ff6|
# 2020-01-28 01:24:02 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:02|install|libzio1|1.06-4.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|056c4228d57299cae66d4283ba0d4015880e3cd1af968e80568a8ba219071b45|
# 2020-01-28 01:24:02 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:02|install|libpsl5|0.21.0-2.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|9c1d6e6c45401e6669538e9b3fd0ad90868d062878a43f13c9facae4d6b5fb99|
# 2020-01-28 01:24:02 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:02|install|terminfo-base|6.1-24.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e9a19d3fa909dcac5ada80b25511fc90961fe48948359eeed64c35496323b8c1|
# 2020-01-28 01:24:02 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:02|install|libproxy1|0.4.15-5.8|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|098cbb06410ee7afcc89174ae14b54c990b29703d2c653512dfae228f3da9034|
# 2020-01-28 01:24:02 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:02|install|krb5|1.17.1-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6d25f62acedf0619348f323801d7d578f35dd3f8d7dc62f05f1f308e7021a0ea|
# 2020-01-28 01:24:03 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:03|install|libaugeas0|1.11.0-3.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|31eb26249c75dbde3dd80d6e8be4a3a5c8a383208b5dcce0edb3b0bd5523de02|
# 2020-01-28 01:24:03 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:03|install|libsystemd0|244-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|939cfbd550cd5d20be268fe00076839ed573d51dc7dba582f91e7b65744eb7ce|
# 2020-01-28 01:24:03 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:03|install|ncurses-utils|6.1-24.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|151b204250a1e803413f07238d38f8f1757e9adb7dbc8ee3b02667483330b78e|
# 2020-01-28 01:24:03 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:03|install|libssh4|0.9.3-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|db749c48cefe10971934d1b139a1c103763f28e04510cab7235cc60246320f10|
# 2020-01-28 01:24:03 libprocps8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libprocps8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:03|install|libprocps8|3.3.16-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6f40a9b08647ecff272521f368251a858692af955b983fc2d8d6611f8563cb55|
# 2020-01-28 01:24:03 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:03|install|libreadline8|8.0-3.5|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e1a938cf9bddb90a260aa7aa30b2cf8f97d6d0a6258479b19439b6edce83e398|
# 2020-01-28 01:24:04 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:04|install|libcurl4|7.68.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|0077bbacb1c9b84ebe4a82bf22b153de7ecaf47a83815c4e4225215814f26604|
# 2020-01-28 01:24:04 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:04|install|procps|3.3.16-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f7d04c9f786381de1bbef7447c0301a4683f7063473a1d756bae4fa258ec54a9|
# 2020-01-28 01:24:04 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:04|install|bash|5.0.11-3.3|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|6687d7d58989ab0f78cf72f74eebfe03924cce9bacc4bd82f5eb1ac9f4e89a68|
# 2020-01-28 01:24:04 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/info.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:04|install|info|6.7-1.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a9719f8fbac6982bb7226dee76efedef2218adec87fddfea789bb636481e3c8a|
# 2020-01-28 01:24:04 gzip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2020-01-28 01:24:04|install|gzip|1.10-3.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6ab8781cc839c89f1e456aa7b13a917f9087da06633411b3490f25a52dfdd398|
# 2020-01-28 01:24:04 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2020-01-28 01:24:04|install|sed|4.8-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6be43f05a05ec58e0f18e986c5dd5b91ad6415d86ab1c99f7553e5ec9f06ecb4|
# 2020-01-28 01:24:05 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2020-01-28 01:24:05|install|pinentry|1.1.0-3.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|68ff3a96b199e55e7bc9cebe9938142b1ccc961e1e3bce3368963d58054bb957|
# 2020-01-28 01:24:05 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:05|install|libtasn1-6|4.15.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|62c8803e396e520750244d3d42d9918c1d231675decbb35bca68f7040289a093|
# 2020-01-28 01:24:05 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2020-01-28 01:24:05|install|grep|3.3-3.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|7d720d8f51dcb824730572504ef84f6b9c7a123d328147dd51c4774fe3e8fc31|
# 2020-01-28 01:24:05 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2020-01-28 01:24:05|install|gawk|5.0.1-3.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|88c2518f7fea25bbb420fb29b9b8b8e0cf1937cb74058bcd91261956fe41b321|
# 2020-01-28 01:24:05 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/find.info.gz
# 
2020-01-28 01:24:05|install|findutils|4.7.0-2.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|cc1e1ed425ee35475aca875d44c0d0c4be1a4fdab8657a0aae290b447ce5b734|
# 2020-01-28 01:24:06 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2020-01-28 01:24:06|install|diffutils|3.7-3.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|af44bccdd7aa1686b85efc3645e8dee7b17f804a2e9b28e0e0accb2f0cc711b4|
# 2020-01-28 01:24:06 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2020-01-28 01:24:06|install|cpio|2.12-8.5|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|0e4d9e9493519a5bf77c99c8bc0fe448ad3487cf58e6a045162c28e64f0b58c6|
# 2020-01-28 01:24:06 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/coreutils.info.gz
# 
2020-01-28 01:24:06|install|coreutils|8.31-2.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|628c314163fb663baeb2079eb6ac444391d25f7d53fd87127b66ff10a4aa2ab1|
# 2020-01-28 01:24:06 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2020-01-28 01:24:06|install|libtasn1|4.15.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|6eef3c8800ed316a72c11d6e36c381f583020ae99fc77b8befa4469c93a79e38|
# 2020-01-28 01:24:07 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:07|install|rpm-config-SUSE|0.g45-1.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|2f3e23caad415a04b7b07e04b796dd8088371f2d8a13da753aec24de0b44e811|
# 2020-01-28 01:24:07 issue-generator.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/issue-generator.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/issue-generator ...
# 
2020-01-28 01:24:07|install|issue-generator|1.7-1.2|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|b6d8b8beb5b56fa2326e5e39085d756ff7c0053daed035196150cfc82818bbdd|
# 2020-01-28 01:24:07 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libgnutls30.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:07|install|libgnutls30|3.6.11.1-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|5ed800a7b9dfb8340ab38223915536a7b52e6a769c54fb932fc8fdb2a531d108|
# 2020-01-28 01:24:08 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/services ...
# 
2020-01-28 01:24:08|install|rpm|4.15.1-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f6ef5f8c47b86926273014e2d2ca4f4a349d2e84418121f6f9cb17f70a461916|
# 2020-01-28 01:24:09 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:09|install|openSUSE-release|20200127-334.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|95cbc14024dc965f7b66ac57f53488cd49e6d2a0e499ec5ec4f17e766c89acc6|
# 2020-01-28 01:24:10 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/gnupg.info.gz
# 
2020-01-28 01:24:10|install|gpg2|2.2.19-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|4cfa1f5cf59826f4da3d4e2b968142cd467bf21fc7b925d94eae3a519f9d038f|
# 2020-01-28 01:24:10 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:10|install|libsolv-tools|0.7.11-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|3b250f03237632bff406f92d18b1ef9657b4bae747c4bf1e39a1fd3ba33c576e|
# 2020-01-28 01:24:10 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2020-01-28 01:24:10|install|aaa_base|84.87+git20200116.59482ba-1.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|3beef2a20bd2090090dee4a0349e7c77307155ddbac99b37803bf7ec8a2f8c32|
# 2020-01-28 01:24:10 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:10|install|libgpgme11|1.13.1-2.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|c03704288811ca0584921c16965ef241f405230bbe7aa6480b3f514f8e6b2021|
# 2020-01-28 01:24:11 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:11|install|libzypp|17.21.0-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e7394ca173883a7bab114e04980a759dc47e6df71c6ee3196532f88ee681461f|
# 2020-01-28 01:24:12 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:12|install|zypper|1.14.33-1.2|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|6192ff958003525c234d5051bc416427bcf02615b80d8ab580e1c977910b1650|
2020-01-28 01:24:14|command|root@armbuild22|'zypper' '--non-interactive' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/tmp3lj_2h3e' 'install' '--auto-agree-with-licenses' '--no-recommends' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'glibc-locale-base' 'krb5' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'wicked'|
# 2020-01-28 01:24:14 chkstat.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/chkstat.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:14|install|chkstat|1550_20191205-9.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|0e4377519cc4c0b818a6b175deba0f3d5eea14dfe00ee5cb2a505d300d78a869|
# 2020-01-28 01:24:15 cracklib.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:15|install|cracklib|2.9.6-2.13|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|49db789b96bd3bb2c4222e6460d5cc842ee98fdff0599a7bac90e44d75af30e4|
# 2020-01-28 01:24:16 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:16|install|glibc-locale-base|2.30-2.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|79fcdbf2aca2180330d9003dc99c305f6f89571f018bc88f65dd29b67ccc1ce4|
# 2020-01-28 01:24:16 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:16|install|kbd-legacy|2.0.4-12.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|f5e33a5fe74e2abf151ef5d45161d9168fec6230471409c321aa955c38b7ce6a|
# 2020-01-28 01:24:16 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:16|install|kmod|26-1.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f5864bdb79d47e77cbc467c80228dddbfa549f446ee5ed38b5dc088aa437b4b6|
# 2020-01-28 01:24:16 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:16|install|libapparmor1|2.13.3-5.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|245ef221f76cce5c1286cf33ba7031ca5b1028ce9568b309cee669e76cbcb09c|
# 2020-01-28 01:24:16 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:16|install|libargon2-1|0.0+git20171227.670229c-2.9|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|9447290d73b098a08a29a5e5491e1965c731b9fc78b1e7b1f1de64cbe7d72fb6|
# 2020-01-28 01:24:16 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:16|install|libaudit1|2.8.5-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|5ec98be0e7d42c76e2932ff82cf7e32c8f2c1f3fd31c63920404655cfdef9156|
# 2020-01-28 01:24:17 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libblkid1|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a1498c5c08b604b8a6542742e1b0847034121a4867657638370bfef7d1154771|
# 2020-01-28 01:24:17 libblogger2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libblogger2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libblogger2|2.20-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|062074a9c4ac8c48f7ef8022d57e8229695984b961e4c9c41bc3d08bf57c5fe4|
# 2020-01-28 01:24:17 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libcap-ng0|0.7.9-2.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|972dcec59e241b0c0a3c1b9f4e374569bac8c03271d820df708bf695943cb3e5|
# 2020-01-28 01:24:17 libdb-4_8.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libdb-4_8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libdb-4_8|4.8.30-38.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|2a681c1d785aefc64d28cbbe65323e5314308ad9316e5099d5c243049ba4d0b5|
# 2020-01-28 01:24:17 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libdbus-1-3|1.12.16-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|c5d297497fb1db037d3c15ba97795b77d4d9495b49fa64861e929f4bd563a8d7|
# 2020-01-28 01:24:17 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libdevmapper1_03|1.02.163-7.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|c97bfe90e2040eb6c15c0a335ecbea05c32f33df4955d7da7c7f03d0987f1131|
# 2020-01-28 01:24:17 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:17|install|libeconf0|0.3.3+git20191028.3ac14ce-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|8507847b6e3ecbe0d37766d7a74a20bf8519195b05f814a9c9694beb133fb60f|
# 2020-01-28 01:24:18 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libexpat1|2.2.9-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e9a3238d845006063851395db8f78cc75f10fc54d5517f1d9893914e0a5f2a03|
# 2020-01-28 01:24:18 libjson-c4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libjson-c4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libjson-c4|0.13.1-1.8|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|df15a25809f35aa1590675410590febb1753446c1cdbff005f391ba98aa33289|
# 2020-01-28 01:24:18 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libkmod2|26-1.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e72ba0fb5a6366c5e73074155ab21c369051c830e8c5e82a1a0863f657d8dc81|
# 2020-01-28 01:24:18 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libnl-config|3.5.0-1.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|849e8a0aaf44d7ad0c3a46edf7f32e38b9daf6857aad3a7fe9f68aefe62f37e8|
# 2020-01-28 01:24:18 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libpcre2-8-0|10.34-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|4837170ac1fa90888ed4b1d44cddddbc257d37580885cd42af60579d4b4218bd|
# 2020-01-28 01:24:18 libpkgconf3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libpkgconf3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libpkgconf3|1.6.3-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a9c836f6fad7207a64e759ec48d98f0cccf5125be02ddb568e8f08a588f4fc30|
# 2020-01-28 01:24:18 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libqrencode4|4.0.2-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|531a6d5a54af0ae6359100f5e76a810ee1662a8e94907938412a29bd66276c81|
# 2020-01-28 01:24:18 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:18|install|libseccomp2|2.4.2-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|06524f5d8678c634a51db0df223c7e267efc75c53f057b6d72d44a3adfd3bae1|
# 2020-01-28 01:24:19 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:19|install|libsepol1|2.9-2.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|24baaa1b14342df04b2ccdbfd553f0b881ae88c026722c2a56383e933031ae1a|
# 2020-01-28 01:24:19 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:19|install|libsmartcols1|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f029d1280e5e3811a3f362a5241c8d2b02b996bb68f1444d96eaeaf12c3ea485|
# 2020-01-28 01:24:19 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:19|install|libtirpc-netconfig|1.2.5-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|0783cc4e3b8c7651cf0cc04d474e18c88dec6bd69e474bf111c19cfcb957d699|
# 2020-01-28 01:24:19 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:19|install|libuuid1|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|ae97deab3d3ebd7a31b5bcf1bd5729cfb7f38fb4657b0f33a99674d6ebc79d3e|
# 2020-01-28 01:24:19 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:19|install|live-add-yast-repos|1.0-3.3|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|673cd4d3e0c7683ea3ff4b5121e31c94a6c5fac6c1879b699e8a5408cf683a97|
# 2020-01-28 01:24:19 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2020-01-28 01:24:19|install|netcfg|11.6-4.1|noarch|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|340b95cf7cf15a6a269b14909afe1e0b610e0c255e45625e97241b0488e20552|
# 2020-01-28 01:24:19 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:19|install|openSUSE-build-key|1.0-34.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|2eda7b7499d1f5f688cc3a2618f306e11db00964649ff4cecaf8553aa4b8de6c|
# 2020-01-28 01:24:20 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|openssl-1_1|1.1.1d-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|10e9578db30447ac9e49efe451adeefa7947bd37e032aec81a57146a8dd6aa35|
# 2020-01-28 01:24:20 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|p11-kit-tools|0.23.12-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|3aa8aff69e6fd597b881aa13677fd1dde1cca1ccf9e4ef2c81b2fd3f8d260623|
# 2020-01-28 01:24:20 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|p11-kit|0.23.12-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|62b1fb68799d172b5533079af19c9292208ddc3ddbe9992de6583f449e20430f|
# 2020-01-28 01:24:20 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/pkgconf-m4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|pkgconf-m4|1.6.3-1.3|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|9e5f41d118a4fe717156c2276398ffb0c5fa2879099352ef74697fc3d2685582|
# 2020-01-28 01:24:20 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|systemd-presets-common-SUSE|15-13.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|844181c097dfef24462f282f2bd6fa95b96140f2802c6f119b2a8a17fd957832|
# 2020-01-28 01:24:20 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/permissions-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2020-01-28 01:24:20|install|permissions-config|1550_20191205-9.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|0602ab4dad3222f429a0c5106e072e963ebb761d142eceb62948ad6bfbbaf744|
# 2020-01-28 01:24:20 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|libcrack2|2.9.6-2.13|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|05bcf0b487dca16fab6ddc550fa8ee40e0693139834d5da6f7201f0b2685f654|
# 2020-01-28 01:24:20 libmount1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:20|install|libmount1|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|1667897907d79bdbde4b827778e0ecd1a2e4f81f506b7618f7978123497cbd3c|
# 2020-01-28 01:24:21 blog.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/blog.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|blog|2.20-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|59fe008927f864d8770e5b51cc77658e03df2fb5df60de7035f162bb0cdc1ef2|
# 2020-01-28 01:24:21 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|libnl3-200|3.5.0-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|96864e6d12c5fa5787354a13fe29a02431ed53ceb028fdd0f7b1c5c5b172c617|
# 2020-01-28 01:24:21 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/pkgconf.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|pkgconf|1.6.3-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|8a3e2ffa0c3a51ffbfb97917b00758339cdc9b86a3277f271c23037b8cd5c10b|
# 2020-01-28 01:24:21 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|libsemanage1|2.9-3.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|fc5da0685c3748b99587834ab433c070f96f8db2e4c8d3ef9a782a1015742faa|
# 2020-01-28 01:24:21 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|libtirpc3|1.2.5-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|8f63dff76d9b64ea02b4467367a209e29ccb02df942960e96a33c71279836549|
# 2020-01-28 01:24:21 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|libfdisk1|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|75932eadf634712786672fe637755abcd08759f6f80215029acf708749a20fb9|
# 2020-01-28 01:24:21 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:21|install|libcryptsetup12|2.1.0-3.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a0419d1fe29461dd67acd1d9366d27006579518f249b4fb87e5164c9eaccb185|
# 2020-01-28 01:24:22 openssl.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/openssl.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|openssl|1.1.1d-2.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|e6bd4abae61fe87f5ccfd7990a18b8f02729b9f8c2fa13c77c84465fd7e11bcb|
# 2020-01-28 01:24:22 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|systemd-presets-branding-openSUSE|12.2-16.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|8d5703636118638fd41946d6836806c7ee92d2ddff6ed339d48422115edfa552|
# 2020-01-28 01:24:22 permissions.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|permissions|20191205-9.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|beaf34423b1f5f7acac83898cc4e7d97d66dd96d35be41ed28f47d1e2ae4c51f|
# 2020-01-28 01:24:22 sysvinit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/sysvinit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|sysvinit-tools|2.96-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|f78850ad2af8d763c52f74d35493741a74ea49a1f822873e4154fdea12ad5eb3|
# 2020-01-28 01:24:22 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/pkgconf-pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|pkgconf-pkg-config|1.6.3-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|d5ab9cd03dc6a20811691d00e309b4b67732429274a39187b4c0723c9e81a099|
# 2020-01-28 01:24:22 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|libnsl2|1.2.0-2.14|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|deeb018104b80ecc5660f1d404c04d27db493ec251899e0be922d89a84d01c04|
# 2020-01-28 01:24:22 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:22|install|ca-certificates|2+git20170807.10b2785-6.4|noarch|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|d800360236a3af9ba19a2c5fda307ce73dc8f40495afeb25065cea41316fc19e|
# 2020-01-28 01:24:23 shadow.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:23|install|shadow|4.8-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a3ab022b8dcc8ee346d482a9ac442a943c3bc84c2d684aa9233df3deafeb2132|
# 2020-01-28 01:24:24 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:24|install|ca-certificates-mozilla|2.40-1.1|noarch|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|697cffe7debf4811bd6f5778686d9487009e9fd5d94917240b4a47d5950970af|
# 2020-01-28 01:24:25 pam.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:25|install|pam|1.3.1+git20190923.ea78d67-1.3|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|040f5d373bbf634bd1609e01d5bb8fc811b71d30f0c66304d134956379bba05d|
# 2020-01-28 01:24:25 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:25|install|sysuser-shadow|3.0-2.1|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|28085fe8b1bda7695ede1344675deab91411879ff08d1d6e16d9a3532d9b8932|
# 2020-01-28 01:24:25 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2020-01-28 01:24:25|install|pam-config|1.2-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|338a29d77777dcef0562d355f750fdc27b2f26930f69414a86d647b6023fb832|
# 2020-01-28 01:24:26 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2020-01-28 01:24:26|install|kbd|2.0.4-12.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|e71b659a50349279bced60af70241628847a1dafa1f2be5ade413934a9278cdd|
# 2020-01-28 01:24:27 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r kvm
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2020-01-28 01:24:27|install|system-group-hardware|20170617-8.5|noarch||3e4edf9b6e8670ce77151cc71f9e00a1|0cb635900e684a5d9a8511082d57bc8a367adbe32acfcff74433330b2e07479e|
# 2020-01-28 01:24:27 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# useradd -r -s /sbin/nologin -c "User for D-Bus" -U -d /run/dbus messagebus
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2020-01-28 01:24:27|install|dbus-1|1.12.16-2.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|9b84610368c8cec2d1c5028950528f4b10f3e7570f8032ffac5d859d2372cab7|
# 2020-01-28 01:24:27 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:27|install|libutempter0|1.1.6-10.14|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|1a98c90b018ef274c8cde97d090bb5acb90dfed559a4bfae6999d92b5f763bbf|
# 2020-01-28 01:24:28 util-linux.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# grep: /etc/default/su: No such file or directory
# 
2020-01-28 01:24:28|install|util-linux|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|309b069bab76e99d2f36d0a45d69d147032c5a363798aa8f3310282cc542ea01|
# 2020-01-28 01:24:30 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reexec
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# 
2020-01-28 01:24:30|install|systemd|244-1.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|3e665ead4e78658bd8e15daca96d997517ab196d7becc65b3b4339a4f48eba41|
# 2020-01-28 01:24:32 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:32|install|udev|244-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|9d8dc2fa919f25d2bbaeb90afbd3899fb8130298bb79abed11db4c106dc52071|
# 2020-01-28 01:24:32 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reload
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2020-01-28 01:24:32|install|util-linux-systemd|2.34-4.4|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|68c7c369bde86d5263df3a2a7b63291f036548cb7500cf278c0157e9d3dc10d9|
# 2020-01-28 01:24:32 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2020-01-28 01:24:32|install|wicked|0.6.61-1.1|armv7hl|root@armbuild22|3e4edf9b6e8670ce77151cc71f9e00a1|1a993dd8f44d18beb87f633ea668f4de63411de89e4c409a1effe2137bd60410|
# 2020-01-28 01:24:33 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reload
# Running in chroot, ignoring request: daemon-reload
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2020-01-28 01:24:33|install|wicked-service|0.6.61-1.1|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|4c98508d983ed752b17e32f5fc47ae285d360c396caa2a5b28de20b8685b4042|
# 2020-01-28 01:24:33 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2020-01-28 01:24:33|install|sysconfig|0.85.3-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|251163288de95433c4aa150c8a09d02aefb5413d5abbda874db1d9e8214dde6b|
# 2020-01-28 01:24:33 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3e4edf9b6e8670ce77151cc71f9e00a1/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2020-01-28 01:24:33|install|sysconfig-netconfig|0.85.3-1.2|armv7hl||3e4edf9b6e8670ce77151cc71f9e00a1|a4d8fb4ab6b6985ceb08191c6c5f1235728f0b33bc57998dc02d96bebe94c35d|
# 2020-01-28 01:24:34 Output of systemd-presets-common-SUSE.rpm %posttrans script:
#     Created symlink /etc/systemd/system/default.target.wants/issue-generator.service -> /usr/lib/systemd/system/issue-generator.service.
#     Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
#     Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
#     Created symlink /etc/systemd/system/default.target.wants/issue-generator.path -> /usr/lib/systemd/system/issue-generator.path.
# 2020-01-28 01:24:35 Output of udev.rpm %posttrans script:
#     Creating /lib/udev -> /usr/lib/udev symlink.
2020-01-28 01:24:36|radd   |repo-update|http://download.opensuse.org/ports/armv7hl/update/tumbleweed/|
2020-01-28 01:24:36|radd   |repo-oss|http://download.opensuse.org/ports/armv7hl/tumbleweed/repo/oss/|
2020-01-28 01:24:37|radd   |repo-debug|http://download.opensuse.org/ports/armv7hl/debug/tumbleweed/repo/oss/|
2020-01-28 01:24:37|radd   |repo-source|http://download.opensuse.org/ports/armv7hl/source/tumbleweed/repo/oss/|
2020-01-28 01:24:37|command|root@armbuild22|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2020-01-28 01:24:37|remove |live-add-yast-repos|1.0-3.3|armv7hl|root@armbuild22|
